/* CSS Document */

/* Fix für transparente PNGs im IE */
img, div { behavior: url(fileadmin/templates/main/scripts/iepngfix.htc) }

html, body {
	margin: 0;
	pading: 0;
}

body {
	background: #7F81A7 url(../img/bg.jpg) repeat-x;
}

#container {
	width: 816px;
	margin: auto;
	/*height: 500px;*/
	background: url(../img/bgContainer.png) repeat-y;
}

#header {
	height: 167px;
	background: url(../img/header.jpg) no-repeat;
}

#leftCol {
	width: 150px;
	margin-left: 17px;
	padding-top: 6px;
	float: left;
	background: url(../img/divLeftCol.gif) no-repeat;
	display: inline;
}

#rightCol, #teaser {
	width: 478px;
	margin-left: 8px;
	margin-top: 6px;
	float: left;
	background-color: #FFFFFF;
	display: inline;
}

#teaser {
	width: 140px;
}

#footer {
	position: relative;
	width: 816px;
	margin: auto;
	height: 86px;
	background: url(../img/bgFooter.jpg) no-repeat;
}

#footermenu {
	position: absolute;
	top: 28px;
	width: 816px;
	text-align: center;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #614A90;
}

#footermenu a {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #614A90;
	text-transform: uppercase;
	text-decoration: none;
	border: none;
}

#footermenu a:hover {
	color: #000000;
}

#imprint {
	position: absolute;
	top: 60px;
	width: 816px;
	text-align: center;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#imprint a {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
	font-weight: normal;
}

#imprint a:hover {
	text-decoration: underline;
}

.clearer {
	clear: both; 
	overflow: hidden; 
	font-size: 0px; 
	height: 0px;
}